/* ==========================================
   CTA Section
========================================== */

.cta {

    padding: 100px 0;

    background: linear-gradient(135deg, #0d6efd, #003b95);

    color: #fff;

}

.cta-box {

    text-align: center;

    max-width: 850px;

    margin: auto;

}

.cta-box h2 {

    font-size: 48px;

    font-weight: 700;

    margin-bottom: 20px;

}

.cta-box p {

    font-size: 18px;

    opacity: .9;

    margin-bottom: 40px;

    color: var(--white);

}

.cta-buttons {

    display: flex;

    justify-content: center;

    gap: 20px;

    flex-wrap: wrap;

}

.btn-cta {

    padding: 16px 35px;

    border-radius: 50px;

    font-weight: 600;

    text-decoration: none;

    transition: .3s;

}

.btn-cta-primary {

    background: #fff;

    color: #0d6efd;

}

.btn-cta-primary:hover {

    background: #f1f1f1;

    color: #0d6efd;

}

.btn-cta-outline {

    border: 2px solid #fff;

    color: #fff;

}

.btn-cta-outline:hover {

    background: #fff;

    color: #0d6efd;

}